@charset "UTF-8";

/* ---------------------------------------------------------------------------
  ★共通
--------------------------------------------------------------------------- */
body {
  font-size: clamp(1rem, 3.8vw, 1.6rem);
  -webkit-text-size-adjust: 100%;
}

.sp {
  display: block !important;
}

.sp_left {
  text-align: left !important;
}

.pc {
  display: none !important;
}

a {
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.inner,
.inner_700,
.inner_800,
.inner_900,
.inner_1000,
.inner_1100,
.inner_1200,
.inner_1300 {
  width: 90%;
}

.f10 {
  font-size: clamp(0.8rem, 3.2vw, 1rem) !important;
}

.f11 {
  font-size: clamp(0.8rem, 3.3vw, 1.1rem) !important;
}

.f12 {
  font-size: clamp(0.8rem, 3.4vw, 1.2rem) !important;
}

.f13 {
  font-size: clamp(0.8rem, 3.5vw, 1.3rem) !important;
}

.f14 {
  font-size: clamp(1rem, 3.6vw, 1.4rem) !important;
}

.f15 {
  font-size: clamp(1rem, 3.7vw, 1.5rem) !important;
}

.f16 {
  font-size: clamp(1rem, 3.8vw, 1.6rem) !important;
}

.f17 {
  font-size: clamp(1rem, 3.9vw, 1.7rem) !important;
}

.f18 {
  font-size: clamp(1rem, 4vw, 1.8rem) !important;
}

.f19 {
  font-size: clamp(1rem, 4.1vw, 1.9rem) !important;
}

.f20 {
  font-size: clamp(1.2rem, 4.2vw, 2rem) !important;
}

.f21 {
  font-size: clamp(1.2rem, 4.3vw, 2.1rem) !important;
}

.f22 {
  font-size: clamp(1.2rem, 4.4vw, 2.2rem) !important;
}

.f23 {
  font-size: clamp(1.2rem, 4.5vw, 2.3rem) !important;
}

.f24 {
  font-size: clamp(1.2rem, 4.6vw, 2.4rem) !important;
}

.f25 {
  font-size: clamp(1.2rem, 4.7vw, 2.5rem) !important;
}

.f26 {
  font-size: clamp(1.2rem, 4.8vw, 2.6rem) !important;
}

.f27 {
  font-size: clamp(1.2rem, 4.9vw, 2.7rem) !important;
}

.f28 {
  font-size: clamp(1.4rem, 5vw, 2.8rem) !important;
}

.f29 {
  font-size: clamp(1.4rem, 5.1vw, 2.9rem) !important;
}

.f30 {
  font-size: clamp(1.6rem, 5.2vw, 3rem) !important;
}

.f31 {
  font-size: clamp(1.6rem, 5.3vw, 3.1rem) !important;
}

.f32 {
  font-size: clamp(1.6rem, 5.4vw, 3.2rem) !important;
}

.f33 {
  font-size: clamp(1.6rem, 5.5vw, 3.3rem) !important;
}

.f34 {
  font-size: clamp(1.6rem, 5.6vw, 3.4rem) !important;
}

.f35 {
  font-size: clamp(1.6rem, 5.7vw, 3.5rem) !important;
}

.f36 {
  font-size: clamp(1.6rem, 5.8vw, 3.6rem) !important;
}

.f37 {
  font-size: clamp(1.6rem, 5.9vw, 3.7rem) !important;
}

.f38 {
  font-size: clamp(1.8rem, 6vw, 3.8rem) !important;
}

.f39 {
  font-size: clamp(1.8rem, 6.1vw, 3.9rem) !important;
}

.f40 {
  font-size: clamp(1.8rem, 6.2vw, 4rem) !important;
}

.mA5 {
  margin: 0.5% !important;
}

.mA10 {
  margin: 1% !important;
}

.mA15 {
  margin: 1.5% !important;
}

.mA20 {
  margin: 2% !important;
}

.mA25 {
  margin: 2.5% !important;
}

.mA30 {
  margin: 3% !important;
}

.mA35 {
  margin: 3.5% !important;
}

.mA40 {
  margin: 4% !important;
}

.mA45 {
  margin: 4.5% !important;
}

.mA50 {
  margin: 5% !important;
}

.mA55 {
  margin: 5.5% !important;
}

.mA60 {
  margin: 6% !important;
}

.mA65 {
  margin: 6.5% !important;
}

.mA70 {
  margin: 7% !important;
}

.mA75 {
  margin: 7.5% !important;
}

.mA80 {
  margin: 8% !important;
}

.mA85 {
  margin: 8.5% !important;
}

.mA90 {
  margin: 9% !important;
}

.mA95 {
  margin: 9.5% !important;
}

.mA100 {
  margin: 10% !important;
}

.mA105 {
  margin: 10.5% !important;
}

.mA110 {
  margin: 11% !important;
}

.mA115 {
  margin: 15% !important;
}

.mA120 {
  margin: 12% !important;
}

.mA125 {
  margin: 12.5% !important;
}

.mA130 {
  margin: 13% !important;
}

.mA135 {
  margin: 13.5% !important;
}

.mA140 {
  margin: 14% !important;
}

.mA145 {
  margin: 14.5% !important;
}

.mA150 {
  margin: 15% !important;
}

.mT0 {
  margin-top: 0% !important;
}

.mT5 {
  margin-top: 0.5% !important;
}

.mT10 {
  margin-top: 1% !important;
}

.mT15 {
  margin-top: 1.5% !important;
}

.mT20 {
  margin-top: 2% !important;
}

.mT25 {
  margin-top: 2.5% !important;
}

.mT30 {
  margin-top: 3% !important;
}

.mT35 {
  margin-top: 3.5% !important;
}

.mT40 {
  margin-top: 4% !important;
}

.mT45 {
  margin-top: 4.5% !important;
}

.mT50 {
  margin-top: 5% !important;
}

.mT55 {
  margin-top: 5.5% !important;
}

.mT60 {
  margin-top: 6% !important;
}

.mT65 {
  margin-top: 6.5% !important;
}

.mT70 {
  margin-top: 7% !important;
}

.mT75 {
  margin-top: 7.5% !important;
}

.mT80 {
  margin-top: 8% !important;
}

.mT85 {
  margin-top: 8.5% !important;
}

.mT90 {
  margin-top: 9% !important;
}

.mT95 {
  margin-top: 9.5% !important;
}

.mT100 {
  margin-top: 10% !important;
}

.mT105 {
  margin-top: 10.5% !important;
}

.mT110 {
  margin-top: 11% !important;
}

.mT115 {
  margin-top: 11.5% !important;
}

.mT120 {
  margin-top: 12% !important;
}

.mT125 {
  margin-top: 12.5% !important;
}

.mT130 {
  margin-top: 13% !important;
}

.mT135 {
  margin-top: 13.5% !important;
}

.mT140 {
  margin-top: 14% !important;
}

.mT145 {
  margin-top: 14.5% !important;
}

.mT150 {
  margin-top: 15% !important;
}

.mB0 {
  margin-bottom: 0% !important;
}

.mB5 {
  margin-bottom: 0.5% !important;
}

.mB10 {
  margin-bottom: 1% !important;
}

.mB15 {
  margin-bottom: 1.5% !important;
}

.mB20 {
  margin-bottom: 2% !important;
}

.mB25 {
  margin-bottom: 2.5% !important;
}

.mB30 {
  margin-bottom: 3% !important;
}

.mB35 {
  margin-bottom: 3.5% !important;
}

.mB40 {
  margin-bottom: 4% !important;
}

.mB45 {
  margin-bottom: 4.5% !important;
}

.mB50 {
  margin-bottom: 5% !important;
}

.mB55 {
  margin-bottom: 5.5% !important;
}

.mB60 {
  margin-bottom: 6% !important;
}

.mB65 {
  margin-bottom: 6.5% !important;
}

.mB70 {
  margin-bottom: 7% !important;
}

.mB75 {
  margin-bottom: 7.5% !important;
}

.mB80 {
  margin-bottom: 8% !important;
}

.mB85 {
  margin-bottom: 8.5% !important;
}

.mB90 {
  margin-bottom: 9% !important;
}

.mB95 {
  margin-bottom: 9.5% !important;
}

.mB100 {
  margin-bottom: 10% !important;
}

.mB105 {
  margin-bottom: 10.5% !important;
}

.mB110 {
  margin-bottom: 11% !important;
}

.mB115 {
  margin-bottom: 11.5% !important;
}

.mB120 {
  margin-bottom: 12% !important;
}

.mB125 {
  margin-bottom: 12.5% !important;
}

.mB130 {
  margin-bottom: 13% !important;
}

.mB135 {
  margin-bottom: 13.5% !important;
}

.mB140 {
  margin-bottom: 14% !important;
}

.mB145 {
  margin-bottom: 14.5% !important;
}

.mB150 {
  margin-bottom: 15% !important;
}

.mL0 {
  margin-left: 0% !important;
}

.mL5 {
  margin-left: 0.5% !important;
}

.mL10 {
  margin-left: 1% !important;
}

.mL15 {
  margin-left: 1.5% !important;
}

.mL20 {
  margin-left: 2% !important;
}

.mL25 {
  margin-left: 2.5% !important;
}

.mL30 {
  margin-left: 3% !important;
}

.mL35 {
  margin-left: 3.5% !important;
}

.mL40 {
  margin-left: 4% !important;
}

.mL45 {
  margin-left: 4.5% !important;
}

.mL50 {
  margin-left: 5% !important;
}

.mL55 {
  margin-left: 5.5% !important;
}

.mL60 {
  margin-left: 6% !important;
}

.mL65 {
  margin-left: 6.5% !important;
}

.mL70 {
  margin-left: 7% !important;
}

.mL75 {
  margin-left: 7.5% !important;
}

.mL80 {
  margin-left: 8% !important;
}

.mL85 {
  margin-left: 8.5% !important;
}

.mL90 {
  margin-left: 9% !important;
}

.mL95 {
  margin-left: 9.5% !important;
}

.mL100 {
  margin-left: 10% !important;
}

.mL105 {
  margin-left: 10.5% !important;
}

.mL110 {
  margin-left: 11% !important;
}

.mL115 {
  margin-left: 11.5% !important;
}

.mL120 {
  margin-left: 12% !important;
}

.mL125 {
  margin-left: 12.5% !important;
}

.mL130 {
  margin-left: 13% !important;
}

.mL135 {
  margin-left: 13.5% !important;
}

.mL140 {
  margin-left: 14% !important;
}

.mL145 {
  margin-left: 14.5% !important;
}

.mL150 {
  margin-left: 15% !important;
}

.mR0 {
  margin-right: 0% !important;
}

.mR5 {
  margin-right: 0.5% !important;
}

.mR10 {
  margin-right: 1% !important;
}

.mR15 {
  margin-right: 1.5% !important;
}

.mR20 {
  margin-right: 2% !important;
}

.mR25 {
  margin-right: 2.5% !important;
}

.mR30 {
  margin-right: 3% !important;
}

.mR35 {
  margin-right: 3.5% !important;
}

.mR40 {
  margin-right: 4% !important;
}

.mR45 {
  margin-right: 4.5% !important;
}

.mR50 {
  margin-right: 5% !important;
}

.mR55 {
  margin-right: 5.5% !important;
}

.mR60 {
  margin-right: 6% !important;
}

.mR65 {
  margin-right: 6.5% !important;
}

.mR70 {
  margin-right: 7% !important;
}

.mR75 {
  margin-right: 7.5% !important;
}

.mR80 {
  margin-right: 8% !important;
}

.mR85 {
  margin-right: 8.5% !important;
}

.mR90 {
  margin-right: 9% !important;
}

.mR95 {
  margin-right: 9.5% !important;
}

.mR100 {
  margin-right: 10% !important;
}

.mR105 {
  margin-right: 10.5% !important;
}

.mR110 {
  margin-right: 11% !important;
}

.mR115 {
  margin-right: 11.5% !important;
}

.mR120 {
  margin-right: 12% !important;
}

.mR125 {
  margin-right: 12.5% !important;
}

.mR130 {
  margin-right: 13% !important;
}

.mR135 {
  margin-right: 13.5% !important;
}

.mR140 {
  margin-right: 14% !important;
}

.mR145 {
  margin-right: 14.5% !important;
}

.mR150 {
  margin-right: 15% !important;
}

.pT0 {
  padding-top: 0% !important;
}

.pT5 {
  padding-top: 0.5% !important;
}

.pT10 {
  padding-top: 1% !important;
}

.pT15 {
  padding-top: 1.5% !important;
}

.pT20 {
  padding-top: 2% !important;
}

.pT25 {
  padding-top: 2.5% !important;
}

.pT30 {
  padding-top: 3% !important;
}

.pT35 {
  padding-top: 3.5% !important;
}

.pT40 {
  padding-top: 4% !important;
}

.pT45 {
  padding-top: 4.5% !important;
}

.pT50 {
  padding-top: 5% !important;
}

.pT55 {
  padding-top: 5.5% !important;
}

.pT60 {
  padding-top: 6% !important;
}

.pT65 {
  padding-top: 6.5% !important;
}

.pT70 {
  padding-top: 7% !important;
}

.pT75 {
  padding-top: 7.5% !important;
}

.pT80 {
  padding-top: 8% !important;
}

.pT85 {
  padding-top: 8.5% !important;
}

.pT90 {
  padding-top: 9% !important;
}

.pT95 {
  padding-top: 9.5% !important;
}

.pT100 {
  padding-top: 10% !important;
}

.pT105 {
  padding-top: 10.5% !important;
}

.pT110 {
  padding-top: 11% !important;
}

.pT115 {
  padding-top: 11.5% !important;
}

.pT120 {
  padding-top: 12% !important;
}

.pT125 {
  padding-top: 12.5% !important;
}

.pT130 {
  padding-top: 13% !important;
}

.pT135 {
  padding-top: 13.5% !important;
}

.pT140 {
  padding-top: 14% !important;
}

.pT145 {
  padding-top: 14.5% !important;
}

.pT150 {
  padding-top: 15% !important;
}

.pB0 {
  padding-bottom: 0% !important;
}

.pB5 {
  padding-bottom: 0.5% !important;
}

.pB10 {
  padding-bottom: 1% !important;
}

.pB15 {
  padding-bottom: 1.5% !important;
}

.pB20 {
  padding-bottom: 2% !important;
}

.pB25 {
  padding-bottom: 2.5% !important;
}

.pB30 {
  padding-bottom: 3% !important;
}

.pB35 {
  padding-bottom: 3.5% !important;
}

.pB40 {
  padding-bottom: 4% !important;
}

.pB45 {
  padding-bottom: 4.5% !important;
}

.pB50 {
  padding-bottom: 5% !important;
}

.pB55 {
  padding-bottom: 5.5% !important;
}

.pB60 {
  padding-bottom: 6% !important;
}

.pB65 {
  padding-bottom: 6.5% !important;
}

.pB70 {
  padding-bottom: 7% !important;
}

.pB75 {
  padding-bottom: 7.5% !important;
}

.pB80 {
  padding-bottom: 8% !important;
}

.pB85 {
  padding-bottom: 8.5% !important;
}

.pB90 {
  padding-bottom: 9% !important;
}

.pB95 {
  padding-bottom: 9.5% !important;
}

.pB100 {
  padding-bottom: 10% !important;
}

.pB105 {
  padding-bottom: 10.5% !important;
}

.pB110 {
  padding-bottom: 11% !important;
}

.pB115 {
  padding-bottom: 11.5% !important;
}

.pB120 {
  padding-bottom: 12% !important;
}

.pB125 {
  padding-bottom: 12.5% !important;
}

.pB130 {
  padding-bottom: 13% !important;
}

.pB135 {
  padding-bottom: 13.5% !important;
}

.pB140 {
  padding-bottom: 14% !important;
}

.pB145 {
  padding-bottom: 14.5% !important;
}

.pB150 {
  padding-bottom: 15% !important;
}

.pL0 {
  padding-left: 0% !important;
}

.pL5 {
  padding-left: 0.5% !important;
}

.pL10 {
  padding-left: 1% !important;
}

.pL15 {
  padding-left: 1.5% !important;
}

.pL20 {
  padding-left: 2% !important;
}

.pL25 {
  padding-left: 2.5% !important;
}

.pL30 {
  padding-left: 3% !important;
}

.pL35 {
  padding-left: 3.5% !important;
}

.pL40 {
  padding-left: 4% !important;
}

.pL45 {
  padding-left: 4.5% !important;
}

.pL50 {
  padding-left: 5% !important;
}

.pL55 {
  padding-left: 5.5% !important;
}

.pL60 {
  padding-left: 6% !important;
}

.pL65 {
  padding-left: 6.5% !important;
}

.pL70 {
  padding-left: 7% !important;
}

.pL75 {
  padding-left: 7.5% !important;
}

.pL80 {
  padding-left: 8% !important;
}

.pL85 {
  padding-left: 8.5% !important;
}

.pL90 {
  padding-left: 9% !important;
}

.pL95 {
  padding-left: 9.5% !important;
}

.pL100 {
  padding-left: 10% !important;
}

.pL105 {
  padding-left: 10.5% !important;
}

.pL110 {
  padding-left: 11% !important;
}

.pL115 {
  padding-left: 11.5% !important;
}

.pL120 {
  padding-left: 12% !important;
}

.pL125 {
  padding-left: 12.5% !important;
}

.pL130 {
  padding-left: 13% !important;
}

.pL135 {
  padding-left: 13.5% !important;
}

.pL140 {
  padding-left: 14% !important;
}

.pL145 {
  padding-left: 14.5% !important;
}

.pL150 {
  padding-left: 15% !important;
}

.pR0 {
  padding-right: 0% !important;
}

.pR5 {
  padding-right: 0.5% !important;
}

.pR10 {
  padding-right: 1% !important;
}

.pR15 {
  padding-right: 1.5% !important;
}

.pR20 {
  padding-right: 2% !important;
}

.pR25 {
  padding-right: 2.5% !important;
}

.pR30 {
  padding-right: 3% !important;
}

.pR35 {
  padding-right: 3.5% !important;
}

.pR40 {
  padding-right: 4% !important;
}

.pR45 {
  padding-right: 4.5% !important;
}

.pR50 {
  padding-right: 5% !important;
}

.pR55 {
  padding-right: 5.5% !important;
}

.pR60 {
  padding-right: 6% !important;
}

.pR65 {
  padding-right: 6.5% !important;
}

.pR70 {
  padding-right: 7% !important;
}

.pR75 {
  padding-right: 7.5% !important;
}

.pR80 {
  padding-right: 8% !important;
}

.pR85 {
  padding-right: 8.5% !important;
}

.pR90 {
  padding-right: 9% !important;
}

.pR95 {
  padding-right: 9.5% !important;
}

.pR100 {
  padding-right: 10% !important;
}

.pR105 {
  padding-right: 10.5% !important;
}

.pR110 {
  padding-right: 11% !important;
}

.pR115 {
  padding-right: 11.5% !important;
}

.pR120 {
  padding-right: 12% !important;
}

.pR125 {
  padding-right: 12.5% !important;
}

.pR130 {
  padding-right: 13% !important;
}

.pR135 {
  padding-right: 13.5% !important;
}

.pR140 {
  padding-right: 14% !important;
}

.pR145 {
  padding-right: 14.5% !important;
}

.pR150 {
  padding-right: 15% !important;
}

.pA0 {
  padding: 0% !important;
}

.pA5 {
  padding: 0.5% !important;
}

.pA10 {
  padding: 1% !important;
}

.pA15 {
  padding: 1.5% !important;
}

.pA20 {
  padding: 2% !important;
}

.pA25 {
  padding: 2.5% !important;
}

.pA30 {
  padding: 3% !important;
}

.pA35 {
  padding: 3.5% !important;
}

.pA40 {
  padding: 4% !important;
}

.pA45 {
  padding: 4.5% !important;
}

.pA50 {
  padding: 5% !important;
}

.pA55 {
  padding: 5.5% !important;
}

.pA60 {
  padding: 6% !important;
}

.pA65 {
  padding: 6.5% !important;
}

.pA70 {
  padding: 7% !important;
}

.pA75 {
  padding: 7.5% !important;
}

.pA80 {
  padding: 8% !important;
}

.pA85 {
  padding: 8.5% !important;
}

.pA90 {
  padding: 9% !important;
}

.pA95 {
  padding: 9.5% !important;
}

.pA100 {
  padding: 10% !important;
}

.pA105 {
  padding: 10.5% !important;
}

.pA110 {
  padding: 11% !important;
}

.pA115 {
  padding: 11.5% !important;
}

.pA120 {
  padding: 12% !important;
}

.pA125 {
  padding: 12.5% !important;
}

.pA130 {
  padding: 13% !important;
}

.pA135 {
  padding: 13.5% !important;
}

.pA140 {
  padding: 14% !important;
}

.pA145 {
  padding: 14.5% !important;
}

.pA150 {
  padding-left: 15% !important;
}

/* ---------------------------------------------------------------------------
  ★TABLE
--------------------------------------------------------------------------- */
.c_table_01 table tbody tr td {
  vertical-align: top;
  padding: 12px 0;
  word-break: break-all;
  width: 100%;
  display: block;
}

.c_table_01 table tbody tr th {
  vertical-align: top;
  padding: 12px 0 0;
  width: 100% !important;
  display: block;
  word-break: break-all;
  border: none;
}

/* .c_table_01 table tbody tr:nth-of-type(1) th,
.c_table_02 table tbody tr:nth-of-type(1) th {
  border-radius: 0.5em 0.5em 0 0;
} */

.c_table_01 table tbody tr:last-child td {
  /* border-radius: 0 0 0.5em 0.5em; */
  /* border-bottom: 1px solid #edf2f6; */
  margin-bottom: 3%;
}

/* 横スクロール */
.c_table_03 {
  overflow-x: scroll;
}

.c_table_03 table {
  width: 100%;
  min-width: 600px;
  border-collapse: collapse;
}

.c_table_03 table tr th,
.c_table_03 table tr td {
  padding: 10px !important;
  word-break: break-all !important;
}

/* ---------------------------------------------------------------------------
  ★背景
--------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------
  ★LIST
--------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------
  ★BASE
--------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------
  ★タイトル
--------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------
  ★テキスト
--------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------
  ★アニメーション
--------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------
  ★ハンバーガーメニュー
--------------------------------------------------------------------------- */
/* アコーディオンメニュー */
.accordion-list:not(:first-child) {
  margin-top: 10px;
}

.accordion-title {
  cursor: pointer;
  padding: 0.8em 2.5em 0.8em 0.8em;
  position: relative;
  margin: 0;
  border-bottom: 1px solid #D9D9D9;
  font-weight: bold;
  color: #0a0a0a;
  display: block;
  background: #fff;
}

.accordion-title:after {
  position: absolute;
  content: "";
  right: 1em;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  width: 1em;
  height: 1em;
  transition: all 0.4s ease-in-out;
  background: url(../img/arrowWB.png) no-repeat center / contain;
}

.accordion-title.open:after {
  transform: translateY(-50%) rotate(-90deg);
}

/* アコーディオンリンク専用 */
.accordion-title-link {
  position: relative;
  margin: 0;
  border-bottom: 1px solid #D9D9D9;
  padding: 0.8em;
  font-weight: bold;
  color: #0a0a0a;
  cursor: pointer;
  display: block;
  background: #fff;
}

.accordion-title-link a {
  color: #0a0a0a;
  text-decoration: none;
  display: block;
}

/* アコーディオンコンテンツ */
.accordion-content {
  display: none;
  padding-left: 0.8em;
  padding-bottom: 0.8em;
  padding-top: 0.3em;
  border-bottom: 1px solid #dde4e1;
}

.accordion-content li a {
  padding: 6px 0;
  font-weight: 500;
  color: #0a0a0a;
  font-weight: bold;
  display: block;
}

/* ハンバーガーメニュー関連 */
.global-nav {
  position: fixed;
  right: -320px;
  top: 0;
  height: 100vh;
  transition: all 0.6s;
  z-index: 999999;
  overflow-y: auto;
  background-color: #F4F5F7;
}

.global-nav .accordion-container {
  width: 300px;
  margin: 0 auto;
  background: #fff;
  padding: 0 6%;
  margin: 20% 10px 10% 10px;
  border-radius: 17px;
}

.hamburger {
  position: absolute;
  right: 0;
  top: -5px;
  width: 58px;
  height: 51px;
  cursor: pointer;
  z-index: 999999;
}

.hamburger__line {
  position: absolute;
  left: 18px;
  width: 24px;
  height: 2px;
  background-color: #023775;
  transition: all 0.6s;
  border-radius: 50em;
}

.hamburger__line--1 {
  top: 19px;
}

.hamburger__line--2 {
  top: 26px;
}

.hamburger__line--3 {
  top: 33px;
}

.black-bg01 {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.6s;
  cursor: pointer;
}

/* 表示された時用のCSS */
.nav-open .global-nav {
  right: 0;
}

.nav-open .black-bg01 {
  opacity: 0.8;
  visibility: visible;
}

.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 20px;
}

.nav-open .hamburger__line--2 {
  width: 0;
  left: 50%;
}

.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 20px;
}

.accordion-box {
  position: relative;
}

/* .nav li:nth-child(1) a {
  border-left: none !important;
} */

.global-nav .tel a {
  color: #250D0D;
  font-size: 2rem;
  font-weight: 500;
  background: url(../img/tel.png) no-repeat left bottom / 0.6em;
  padding-left: 13px;
  line-height: 100%;
  display: block;
  margin-top: 4px;
}

.global-nav .tel {
  width: fit-content;
  margin-inline: auto;
  margin: 0 !important;
}

.global-nav .f_btn a,
.global-nav .f_btn02 a {
  width: 90%;
  margin-inline: auto;
}

/* =======================================
	★form
========================================== */
#contact .popup-inner {
  padding: 40px 20px;
}

input.short {
  width: 50%;
}

.long.mL10 {
  margin-left: 0 !important;
}

form#mailformpro label {
  white-space: normal !important;
  text-align: left !important;
}

/* form#mailformpro label > span {
  margin-left: 10px;
} */
#contact label.c_b {
  line-height: 140% !important;
}

.submit {
  max-width: 100%;
}

/* =======================================
	★下層
========================================== */

/* アコーディオン */
dt.plus {
  padding: 10px 2.5em 8px 0.5em;
}

dt.plus:before {
  right: 10px;
}

.accordion dd {
  width: calc(100% - 1em);
  margin: 10px auto 10px;
}

/* =======================================
	★微調整
========================================== */
.header02 {
  display: none;
}

.footer02_03 {
  flex-wrap: wrap;
  justify-content: center;
}

.footer02_03 .gray {
  padding: 0 0.8em;
}

.footer02_03>p {
  margin-top: 2%;
}

.footer02_03 .insta {
  margin-right: 1em;
  margin-left: 5px !important;
}

h1.logo a {
  width: 10em;
  /* padding: 4% 0 1%; */
}

.mvTxt {
  flex-direction: column;
  bottom: 5%;
  width: 95%;
}

.txt {
  margin-left: 0%;
}

.catch_copy {
  font-size: 2.4rem;
  line-height: 130%;
}

.main .bgBorderR {
  width: 100%;
}

.main ul li a {
  font-size: inherit;
}

.main {
  height: 80vh;
}

.f50 {
  font-size: 3rem !important;
}

.home01 .categoryBox {
  gap: 10px;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 4% 0 !important;
}

.cl25 {
  flex-direction: column;
}

.home03 .cl4_6>*,
.cl25>* {
  width: 100% !important;
}

.home03 .cl4_6,
.cl6_4 {
  flex-direction: column-reverse;
}

.btn01 a {
  width: 100%;
  background: #023775 url(../img/arrowW.png) no-repeat center right 1em / 0.9em;
}

.home02 .bgW {
  padding: 3% 4% 4%;
}

.bgB {
  padding: 3% 4%;
}

.footer01 .bgB:nth-of-type(1)::after {
  width: 72px;
  height: 74px;
}

.footer01 .bgB:nth-of-type(2)::after {
  width: 67px;
  height: 86px;
  right: 0%;
}

.footer02_01 img {
  width: 10em;
  margin-bottom: 2%;
}

.footer02_nav {
  flex-wrap: wrap;
  gap: 5px;
}

.footer02_nav>* {
  width: 100%;
}

.footer01 .btn03 {
  margin-top: 0 !important;
  margin-bottom: 4% !important;
}

.footer01 .btn03:nth-last-of-type(1) {
  margin-bottom: 0 !important;
}

.check li {
  font-size: 1.6rem;
}

.cl3_7>*, .cl7_3>*, .cl4_6>*, .cl6_4>* {
  margin-bottom: 0;
}

.home01 .bgW>p {
  margin-top: 3% !important;
}

.home01 .categoryBox a {
  padding: 5px 15px;
}

.home02 img {
  margin: 2% 0;
}

.home03 img {
  margin-bottom: 2%;
}

.footer02_nav>div {
  width: 48%;
  font-size: 1.3rem;
  font-weight: 300 !important;
}

.footer02_nav h2 {
  margin-bottom: 3%;
  margin-top: 3%;
}

.footer02_nav>div:nth-of-type(1) {
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  margin-bottom: 16px;
}

.footer02_02 .tel a {
  font-size: 1.7rem;
  padding-left: 10px;
  margin-top: 0;
  margin-bottom: 5%;
}

.footer02_02 .tel .mL15 {
  margin-left: 10px !important;
}

.global-nav .tel a {
  color: #250D0D;
  font-size: 2rem;
  font-weight: 500;
  background: url(../img/tel.png) no-repeat left bottom / 0.6em;
  padding-left: 13px;
  line-height: 100%;
  display: block;
  margin-top: 4px;
}

.global-nav .tel {
  width: fit-content;
  margin-inline: auto;
  margin: 0 !important;
}

.global-nav .f_btn a,
.global-nav .f_btn02 a {
  width: 90%;
  margin-inline: auto;
}

.footer02_nav li {
  margin-bottom: 1%;
}

.txt .f20 {
  font-size: 1.6rem !important;
}

.contact01 .bgBorderB a {
  font-size: 2.4rem;
}

.contact02 .mR20 {
  margin-right: 1.5em !important;
}

.contact02 .mR30 {
  margin-right: 2.4em !important;
}

.h3Tit {
  font-size: 17px;
}

.single-news01 .w60 {
  width: 100%;
}

#archive-login .cl25 {
  flex-direction: row !important;
}

#archive-news .categoryBox,
#archive-login .categoryBox {
  gap: 2%;
  flex-wrap: wrap;
  justify-content: center;
}

#archive-news .cl33>*,
#archive-login .cl25>* {
  width: fit-content !important;
}

#archive-news .categoryBox a,
#archive-login .categoryBox a {
  padding: 5px 7px;
}

#archive-news .news-item,
#archive-login .news-item {
  flex-wrap: wrap;
  padding: 4% 0;
}

#archive-news .news-title,
#archive-login .news-title {
  margin-top: 0;
}

.pagination-3 {
  margin-bottom: 4%;
}

.events01 .bgW {
  height: 8em;
}

.events01 .check li {
  font-size: inherit;
}

.articleRight img {
  max-width: 50%;
  margin: 0 0 2% 2%;
}

#safety h3 {
  margin-top: 3%;
}

.safety01 .inner_1200>div {
  margin-bottom: 5%;
}

.safety01 .inner_1200>div:nth-last-of-type(1) {
  margin-bottom: 0;
}

.safety02 p,
.safety03 p {
  margin-top: 2%;
  margin-bottom: 2%;
}

.footer02_nav .f_btn02 {
  margin-top: 3% !important;
}

.footer01 {
  padding-bottom: 8% !important;
  padding-top: 8% !important;
}

.g_map {
  padding-top: 75%;
}

.about06 .h3Tit {
  margin-top: 5%;
}

.about02 .cl7_3 {
  flex-direction: column-reverse;
}

.about04 .inner_700 {
  width: 96%;
}

.pankuzu li, .pankuzu a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.history02 .f18 {
  font-size: inherit !important;
}

.history02 .bgBorderB {
  padding: 2.5%;
}

.feature02 .inner_1200 {
  width: 96%;
}

#feature .cl33>* {
  width: 100%;
}

.english01 .cl33>* {
  width: 100%;
  padding: 4%;
}

.english02 .inner_1200 {
  width: 96%;
}

.english02 .cl7_3 {
  flex-direction: column-reverse;
}

.history dl dt {
  width: 35%;
}

.history dl dd {
  width: 65%;
  padding: 4px 0 20px 30px;
}

.history dl dt::before {
  width: 15px;
  height: 15px;
  right: 7px;
}

.history {
  margin-bottom: 8%;
}

.schedule01 .bgBorderB:nth-last-of-type(1) {
  margin-bottom: 0 !important;
}

.schedule03 .cl7_3 {
  flex-direction: column-reverse;
}

.edible-school-yard02 .inner_1200,
.safety02 .inner_1200,
.schedule03 .inner_1200 {
  width: 96%;
}

.flowBox {
  display: block;
  padding-bottom: 72px;
}

.flowBox .img {
  margin: auto;
  padding-bottom: 0;
}

.flowBox .txt {
  width: 100%;
}

.flowBox:before {
  left: 0;
  right: 0;
  margin: auto;
  height: 40px;
  bottom: 19px;
}

.flowBox .u_01 {
  justify-content: center;
}

.flowBox .u_01 li:nth-child(2),
.flowBox .u_02 li:nth-child(2) {
  margin-right: 0;
}

.headerArea {
  padding: 10px 0 5px 0;
}

.home01 .homeNews img {
  width: 100%;
}

.news-item a {
  width: 100%;
}

.photoArea {
  aspect-ratio: 16 / 9;
}

.promotion04_container {
  flex-direction: column;
  gap: 5px;
}

.school-list {
  margin-top: 0 !important;
}

.subsection {
  margin-top: 10px;
}

.flowBox .txt02 {
  width: 100%;
}

.pre-primary03 .cl33 {
  flex-direction: column;
  display: flex;
}

.pre-primary03 .cl33>li {
  width: 100%;
}

.pre-primary05 .btn01.btn01 a {
  width: 100%;
  padding: 1em;
}

.pdfBox {
  flex-direction: column;
}

.pdfBox>div {
  width: 100%;
}

.flex_banner>div {
  width: 46%;
}

.triangle {
  width: 45px;
  height: 20px;
}

.edible-school-yard02 .w80 {
  width: 100%;
}

.footer02_03 > div.flex.flex_space_between {
  justify-content: center;
  flex-wrap: wrap;
}